-- Schema: C6MartPeriodico
-- Stored Procedure: Motivo_ExcludedList



CREATE procedure [C6MartPeriodico].[Motivo_ExcludedList]
	@motivo varchar(200)
AS
BEGIN

SELECT [Rete]
      ,[codicefiscale]
      ,[DescrErr]
      ,[DataIns]
      ,[Bloccato]
  FROM [C6StampeCentralizzate].[C6MartPeriodico].[ExcludedList_testing]
  WHERE	[DescrErr] 	= @motivo 
		 

END

